body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	background-color: #57A6DF;
	margin: 0px;
}
#main {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(picts/Back/jeseniky_winter_r2_c1.gif);
	background-repeat: repeat-y;
}
#main #content {
	margin-left: 19px;
}
#main #content #topnav ul li.last {
	border-right-style: none;
}


#main #footer {
	background-image: url(picts/Back/jeseniky_winter_r3_c1.gif);
	height: 38px;
	background-repeat: no-repeat;
	clear: both;
}
#main #content #leftcol {
	width: 120px;
	float: left;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
}
#main #content #leftcol #counter #counter_value{
	background-image: url(picts/Pocitadlo/Kanka.gif);
	height: 37px;
	width: 120px;
	padding-top: 15px;
	background-repeat: no-repeat;
	font-size: 12px;
	font-weight: bold;
	color: #666;
	text-align: center;
}
#main #content #centercol table.T_afterH3 {
	margin-left: 20px;
	margin-top: 10px;
	margin-bottom: 25px;
}

#main #content #leftcol #counter #counter_desc {
	margin-bottom: 0px;
}
#main #content #leftcol #counter #counter_desc p {
	margin-bottom: 0px;
	font-size: 9px;
	font-weight: bold;
	color: #999;
}
#main #content #leftcol #counter {
	position: absolute;
	top: 450px;
	height: 80px;
	width: 120px;

}
#info  {
	background-color: #57A6DF;
}
#info p  {
	margin: 0px;
	font-size: 9px;
	font-weight: bold;
	color: #CCC;
	text-align: center;
}
#main #content #centercol #uvodni_obr {
	background-image: url(picts/index/chata_index.gif);
	height: 338px;
	width: 417px;
	background-repeat: no-repeat;
	margin-left: 76px;
	margin-top: 20px;
}
#main #content #leftcol #zalozky {
	margin-top: 15px;
	padding-top: 5px;
	margin-left: 0px;
}

#main #content #leftcol #zalozky ul li {
	font-weight: bold;
	color: #666;
	line-height: 20px;
	margin-left: -20px;
}
#main #content #leftcol #zalozky ul li a:visited, a:link {
	font-family: Verdana, Geneva, sans-serif;
	color: #666;
	text-decoration: none;
}
#main #content #leftcol #zalozky ul li a:hover {
	color: #333;
	text-decoration: underline;
}
#main #content #centercol {
	padding: 15px;
	width: 568px;
	float: left;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: dashed;
	border-left-style: dashed;
	border-right-color: #999;
	border-left-color: #999;
}
#main #content #rightcol #news {
	width: 120px;
	background-color: #E6E6E6;
	margin-top: 15px;
	height: 195px;
}
#main #content #rightcol #news #news_head {
	background-image: url(picts/Novinky/Novinky_r1_c1_s1.gif);
	background-repeat: no-repeat;
	height: 37px;
}
#main #content #rightcol #news #news_body {
	background-image: url(picts/Novinky/Novinky_r2_c1_s1.gif);
	background-repeat: repeat-x;
	height: 136px;
	padding-top: 0px;
}
#main #content #rightcol #news #news_body p {
	margin: 0px;
	padding-top: 2px;
	padding-bottom: 3px;
	font-size: 9px;
	font-weight: bold;
	color: #F00;
	text-align: center;
}
#main #content #centercol ul li a:link, a:visited {
	font-weight: bold;
	color: #666;
	text-decoration: underline;
}
#main #content #centercol ul li a:hover {
	font-weight: bold;
	color: #CCC;
	text-decoration: underline;
}

#main #content #rightcol #Snowman {
	padding-top: 30px;
	background-image: url(picts/Snehulak.gif);
	height: 145px;
	width: 110px;
	background-repeat: no-repeat;
	background-position: bottom;
	margin-top: 15px;
}

#main #content #rightcol #news #news_end {
        background-image: url(picts/Novinky/Novinky_r3_c1_s1.gif);
	background-repeat: no-repeat;
	height: 22px;
}

#main #content #rightcol #partneri p {
	margin: 0px;
	margin-top: 30px;
	margin-bottom:5px;
	font-size: small;
	font-weight: bold;
	color: #999;
}

#main #content #rightcol #partneri a {
	margin-left: 5px;
}


#main #content #rightcol {
	float: left;
	width: 120px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
}
#main #content #rightcol #icons {
	width: 200px;
	margin-top: 150px;
	margin-left: 0px;
}
#main #content #rightcol #icons p {
	margin: 0px;
	font-size: small;
	font-weight: bold;
	color: #999;
}

#main #content #rightcol #icons a  {
	display: block;
	width: 30px;
	height: 30px;
	overflow: hidden;
	float: left;
	margin-left: 10px;
}
#main #content #rightcol #icons a:hover {
	text-indent: -30px;
}

#main #header {
	height: 125px;
}

#main #topnav  {
	width: 900px;
	text-align: center;
	padding-top: 2px;
	padding-bottom: 3px;
	font-weight: bold;
	background-color: #B4B4B4;
	margin-left: 25px;	/*19 */
}
#main #topnav ul  {
	padding: 0px;
	margin: 0px;
	list-style-type: none;
}
#main #topnav ul li  {
	display: inline;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #666;
}
#main #topnav ul li a:link,a:visited {
	color: #333;
	text-decoration: none;
	padding-right: 10px;
	padding-left: 5px;
}
#main #topnav ul li a:hover {
	color: #FFF;
	text-decoration: underline;
	font-weight: bold;
}
#main #content #centercol h1 {
	color: #666;
	text-decoration: underline;
	text-align: center;
}
#main #content #centercol h2 {
	color: #666;
	margin-top: 20px;
	margin-bottom: 5px;
}
#main #content #centercol h3 {
	font-style: italic;
	color: #666;
	margin-top: 15px;
	margin-bottom: 3px;
	margin-left: 10px;
}
#main #content #centercol h4 {
	color: #666;
	text-decoration: underline;
	margin-left: 20px;
	margin-top: 10px;
	margin-bottom: 3px;
}
#main #content #centercol p.normal {
	margin-top: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
}

#main #content #centercol p.afterH3 {
	margin-left: 15px;
	margin-top: 0px;
	margin-bottom: 0px;
}

#main #content #centercol p.afterH4 {
	margin-left: 25px;
	margin-top: 0px;
	margin-bottom: 0px;
}
#main #content #centercol #galerie {
	text-align: center;
}
#main #content #centercol #galerie #container {
	width: 282px;				/*puvodne 282px*/
	height: 200px;
	margin-right: 15px;
	background-color: #B4B4B4;
	box-shadow: 2px 0px 10px #333333;
	margin-bottom: 20px;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	margin-left: 120px;	/*float: left;*/
	margin-top: 15px;
}

#main #content #centercol #galerie #container_2 {
	width: 282px;				/*puvodne 282px*/
	height: 325px;
	margin-right: 15px;
	background-color: #B4B4B4;
	box-shadow: 2px 0px 10px #333333;
	margin-bottom: 20px;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	margin-left: 120px;	/*float: left;*/
	margin-top: 15px;
}

#main #content #centercol #galerie #container #thumbnail {
	width: 282px;
	height: 158px;	
}

#main #content #centercol #galerie #container #info {
	margin-top: 5px;
	height: 20px;
	font-size: 12px;
	word-wrap: break-word;
	color: #666;
	padding: 5px;
}

#main #content #centercol #galerie #container_2 #info {
	margin-top: 5px;
	height: 20px;
	font-size: 12px;
	word-wrap: break-word;
	color: #666;
	padding: 5px;
}

#main #content #centercol div.cennik {
	width: 404px;
	margin-left: 50px;
}
#cenik_header {
	background-image: url(picts/Cenik/obd_cenik_r1_c1.gif);
	height: 30px;
	width: 404px;
	background-repeat: no-repeat;
}
#cenik_body {
	background-image: url(picts/Cenik/obd_cenik_r2_c1.gif);
	background-repeat: repeat-y;
	width: 404px;
}
#cenik_body table {
	text-align: center;
	margin-left: 25px;
	font-size: 12px;
	color: #FFF;
	border-collapse:collapse;
}
#main #content #centercol #div_kontakt #cenik_body p {
	margin-top: 0px;
	margin-bottom: 5px;
	margin-left: 45px;
	font-weight: bold;
}
#main #content #centercol #div_kontakt #cenik_body #tab_kontakt {
	margin-left: 40px;
	margin-top: 15px;
}
#main #content #centercol #div_kontakt #cenik_body h3 {
	color: #FFF;
	font-size: 18px;
	margin-left: 35px;
	margin-top: 0px;
	margin-bottom: 10px;
	padding-top: 10px;
}
#main #content #centercol #div_kontakt #cenik_body #tab_kontakt tr td a  {
	color: #FFF;
	text-decoration: underline;
}

#div_kontakt #cenik_body{
	color: #FFF;
}
#main #content #centercol #tydenni #cenik_body #cennik_komentar {
	font-size: 12px;
	color: #CCC;
	text-align: center;
	width: 330px;
	margin-left: 30px;
	margin-bottom: 0px;
}




#tabulka td     {
	border: 2px groove #CCC;
}
#cenik_footer {
	background-image: url(picts/Cenik/obd_cenik_r3_c1.gif);
	height: 30px;
	width: 404px;
	background-repeat: no-repeat;
}
#cenik_body #tabulka tr td p {
	margin-top: 0px;
	margin-bottom: 0px;
}
#main #content #centercol #google_maps {
	height: 350px;
	width: 425px;
	margin-left: 50px;
	margin-top: 10px;
	margin-bottom: 10px;
	border: 2px dotted #999;
}
#main #content #centercol #div_kontakt #cenik_body #tab_rezerv tr td.td_rezerv {
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
}
#main #content #centercol #div_kontakt #cenik_body #tab_rezerv {
	margin-left: 30px;
}

#main #content #centercol #google_cal {
	height: 300px;
	width: 400px;
	margin-left: 50px;
	margin-top: 10px;
	margin-bottom: 10px;
	border: 2px dotted #999;
}
#main #content #centercol #div_kontakt #cenik_body form p {
	margin-top: 10px;
	margin-bottom: 0px;
	padding-bottom: 10px;
	margin-left: 0%;
	padding-left: 40%;
}
#main #content #centercol #akcni_nabidka {
	font-size: 18px;
	color: #F00;
	margin-top: 0px;
	margin-bottom: 20px;
	margin-left: 40px;
	width: 460px;
	text-align: center;
}
